Subject: New Reply Received - Re: Your order number 9587191536 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 22:39:30 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your order number 9587191536 is ready for collection  Ticket comment <div dir="auto">Thank you for your response. Since that was the last piece and i will not be able to order it again i tried to clean it up, but still the odour stick to it, i will decide if I will return it. <div dir="auto">Regards, </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 27 Sept 2022, 00:20 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4918638</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatma,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item.</div>
<div dir="ltr"><br></div>
<div dir="ltr">You can return your Splash, Babyshop, Shoe Mart or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-6927 to make a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also make the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (Lifestyle ) store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Lifestyle) store in the UAE.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br><b><span lang="EN-US">** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</span></b>
</div>
<div> </div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4918638